<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor"
        android:gravity="center_vertical" >
        <include layout="@layout/commom_back_btn" />
        <TextView 
             android:id="@+id/txt_title"             
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="用户资料"
            android:textColor="#fff"
            android:textSize="18sp" />
        
        <include layout="@layout/commom_right_btn" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >
                 <!-- 新增个人资料设置 -->
                 <!-- 头像 -->
                 <RelativeLayout
                    android:id="@+id/rl_user_pic"
                    android:layout_width="match_parent"
                    android:layout_height="70dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
 				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="头像" />

                    <ImageView
                        android:id="@+id/iv_user_image"
                        android:layout_width="50dip"
                        android:layout_height="50dip"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:layout_centerVertical="true"
                         />
 
                </RelativeLayout>
                <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />                 
               <!-- 用户id -->
                <RelativeLayout
                    android:id="@+id/rl_user_userid"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
				        style="@style/activity_text_view_style"                          
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="用户ID" />
                     <TextView
                        android:id="@+id/tv_user_userid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
 				        style="@style/activity_text_read_style"                         
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:paddingLeft="10dip"
                        android:text="" />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />  
                <!-- 用户名 -->
                <RelativeLayout
                    android:id="@+id/rl_user_username"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
 				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="用户名" />
                     <TextView
                        android:id="@+id/tv_user_username"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
 				        style="@style/activity_text_read_style"                         
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:paddingLeft="10dip"
                        android:text="" />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />                 
 
            <!-- 性别-->
             <RelativeLayout
               android:id="@+id/rl_user_xingbie"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
 				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="性别" />
                    <TextView
                        android:id="@+id/tv_user_sex"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
  				        style="@style/activity_text_read_style"                        
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:paddingLeft="10dip"
                        android:text="" />
 
             </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
           	<!-- 年龄-->
             <RelativeLayout
               android:id="@+id/rl_user_destip"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
 				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="对方IP" />
                      <TextView
                        android:id="@+id/tv_user_destip"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
  				        style="@style/activity_text_read_style"                        
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                      android:layout_marginRight="10dip"                       
                        android:paddingLeft="10dip"
                        android:text="" />
 
             </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
           <!-- 地区-->
             <RelativeLayout
               android:id="@+id/rl_user_qianming"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_address"                        
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
 				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="签名" />
                    <TextView
                        android:id="@+id/tv_user_qianming"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
				        style="@style/activity_text_read_style"                          
                           android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text=""/>
 
             </RelativeLayout>
          <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
                 
          <!--职业 -->       
             <RelativeLayout
               android:id="@+id/rl_user_oursid"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
 				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="自己在对方的ID" />
                    <TextView
                        android:id="@+id/tv_user_oursid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
 				        style="@style/activity_text_read_style"                         
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:paddingLeft="10dip"
                        android:text=" " />
 
             </RelativeLayout>
           <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
          <!--个性签名 -->       
             <RelativeLayout
               android:id="@+id/rl_user_nickname"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/gxqm"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
  				        style="@style/activity_text_view_style"                       
                        android:paddingLeft="10dip"
                        android:text="给他备注名" />
                       <EditText
                        android:id="@+id/tv_user_nickname"
                        android:layout_width="140dip"
			            android:layout_height="match_parent"
				        style="@style/activity_text_edit_style"  			            
			            android:singleLine="true"
			            android:layout_weight="1"	
                        android:layout_alignParentRight="true"                      			            		            
                        android:layout_centerVertical="true"
                          android:gravity="center_vertical|right"                        
                        android:paddingRight="25dip"                       
                        android:text=""
         android:hint="请输入呢称"  
			android:background="@drawable/qq_edit_text" />
 
             </RelativeLayout>
          <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
             <RelativeLayout
               android:id="@+id/rl_user_newid"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/gxqm1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
  				        style="@style/activity_text_view_style"                       
                        android:paddingLeft="10dip"
                        android:text="修改他ID" />
                       <EditText
                        android:id="@+id/tv_user_newid"
                        android:layout_width="120dip"
			            android:layout_height="match_parent"
				        style="@style/activity_text_edit_style"  			            
			            android:singleLine="true"
			            android:layout_weight="1"	
                        android:layout_alignParentRight="true"                      			            		            
                        android:layout_centerVertical="true"
                          android:gravity="center_vertical|right"                        
                        android:paddingRight="25dip" 
         android:inputType="number"                                             
        android:hint="不需要修改"
			android:background="@drawable/qq_edit_text" />
 
             </RelativeLayout>
          <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />                
          <!-- 动态-->
             <RelativeLayout
               android:id="@+id/rl_user_zainadongtai"
               android:layout_width="match_parent"
               android:layout_height="wrap_content"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
						
                 <!-- android:layout_centerVertical="true" -->
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
 				        style="@style/activity_text_view_style"                         
                        android:paddingLeft="10dip"
                        android:text="在哪" />
                    <TextView
                        android:id="@+id/tv_user_zainadongtai"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
				        style="@style/activity_text_read_style"                          
                        android:gravity="right"
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                    android:layout_marginRight="10dip"                         
                        android:paddingLeft="10dip"
                        android:text=" " />
 
             </RelativeLayout>  
            

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dip"
                android:orientation="vertical" >

                <Button
                    android:id="@+id/btn_startchat"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="6dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_register_bg"
                    android:text="发起会话"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                <Button
                    android:id="@+id/btn_savefriend"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="6dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_sina"
                    android:text="保存好友"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                <Button
                    android:id="@+id/btn_editfriend"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_logout_bg"
                    android:text="修改好友"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                <Button
                    android:id="@+id/btn_delefriend"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_bg"
                    android:text="删除好友"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>